Download

How to build the same plugin for different engine versions

I have a plugin developed in 4.11 that I also want to test in 4.10. I’m having quite a bit of trouble building the same plugin with both engines. UE is now so wedged it that it warns about duplicate dlls and won’t even create the VC++ sln files. I can’t build the plugin for either engine. Everything was fine while working on one platform. What should I do?

Robin

Hi Robin,
Did you find a good solution to this?, I need to do the same.
Mike